body {
  background-color: #999966;
  font-size: 62.5%;
  font-family: Arial, Helvetica, sans-serif;
  color: #494949;
  text-align: center;
  line-height: 1.3em;
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

.bordered-image {
  border-top-width: 2px;
  border-right-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #666666;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #666666;
  float: right;
  width: 300px;
  margin-left: 20px;
  margin-bottom: 5px;
}

#page-container {
  width: 1007px;
  text-align: left;
  background-image: url(images/background_container.png);
  background-repeat: repeat-y;
  background-position: center;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

#menu-main-container {
  background-image: url(images/background_header2.png);
  height: 19px;
}

#menu-main {
  width: 786px;
  margin-left: 110px;
  margin-right: 110px;
  text-align: right;
  font-size: 10px;
  font-weight: bold;
  color: #B79C49;
  line-height: 16px;
}

#menu-main ul {
  display: inline;
}

#menu-main li {
  display: inline;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #B79C49;
}

#menu-main  a:link, #menu-main  a:visited     {
  color: #74428C;
  text-decoration: none;
}

#menu-main  a:hover   {
  color: #84AD33;
  text-decoration: none;
}

#content-container {
  width: 806px;
  margin-left: auto;
  margin-right: auto;
}

#content {
  padding: 0 10px 10px 10px;
  background-color: #EEEAD5;
  font-size: 1.2em;
}

.content-index {
  background-image: url(images/background_index.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #EEEAD5;
}

.content-w-menu {
  width: 600px;
  float: right;
}

#footer-container {
  width: 1007px;
  background-image: url(images/background_footer.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-left: auto;
  margin-right: auto;
  height: 49px;
  line-height: 49px;
}

#footer {
  color: #FFFFFF;
  width: 806px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}
#footer a:link, #footer a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
#footer a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

#footer-nav {
  float: left;
}

#footer-nav   ul {
  text-align: left;
  display: inline;
  padding: 0;
  margin: 0;
}

#footer-nav  li {
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #FFFFFF;
  padding-top: 0px;
  list-style-type: none;
  padding-right: 10px;
  padding-left: 10px;
  display: inline;
  text-align: left;
}

#constant-contact {
  float: right;
}

#constant-contact-text {
  width:221px;
  background-color: #E0DAB6;
  border: 1px solid #C9BE7E;
  color: #000000;
  font-size: 10px;
}

#constant-contact-button {
  background-color: #532F64;
  border: 0px solid #C9BE7E;
  color: #FFFFFF;
  width: 24px;
  font-size: 10px;

}

#copyright {
  width: 806px;
  margin-left: auto;
  margin-right: auto;
}

#grateful-growers {
  text-align: left;
  float: left;
}

#littlefish {
  text-align: right;
  float: right;
}

#littlefish a:link, #littlefish a:visited {
  color: #854BA0;
  text-decoration: none;
}

#littlefish a:hover {
  color: #532F64;
  text-decoration: underline;
}

#content ul {
  margin-bottom: 15px;
}

#content li {
  line-height: 1.3em;
  margin-left: 20px;
  margin-bottom: 5px;
}
#content   a:link        {
  color: #84AD33;
  text-decoration: underline;
}
#content  a:hover   {
  color: #84AD33;
  text-decoration: none;
}

#content p {
  margin-bottom: 15px;
  line-height: 1.3em;
}

#nav {
  width: 172px;
  float: left;
  font-size: 1.2em;
  background-repeat: no-repeat;
  background-position: center top;
  margin-right: 0px;
  margin-bottom: 15px;
  background-color: #EEEAD5;
  padding-top: 30px;
  color: #333333;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E6E0C1;
  background-image: url(images/background_nav.png);
  padding-bottom: 10px;
}


#nav p {
  line-height: 1.3em;
}

#nav h3 {
  color: #532F64;
  font-size: 18px;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: lowercase;
  line-height: 1em;
  margin: 0 0 10px 5px;
}

#nav ul {
 /* list-style-type: disc; 
  list-style-position: outside;  */
  padding-left: 15px;
  margin-left: 0px;
}

#nav li {
  font-weight: bold;	
  list-style-type: none; 
  line-height: 1.3em;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 5px;

}
#nav li li {
  font-weight: normal;
  list-style-type: circle; 
}
#nav  a:link, #nav  a:visited   {
  color: #333333;
  text-decoration: none;
}
#nav   a:hover      {

  color: #84AD33;
  text-decoration: none;
}

h1 {
  margin-bottom: 15px;
  color: #A8A8A8;
  color: #84AD33;
  font-size: 22px;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: lowercase;
  line-height: 1em;
  margin-top: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #B79C49;
}

h3 {
  font-size: 14px;
}

hr {
  color: #84AD33;
  background-color: #84AD33;
  height: 1px;
  border: 0;
}


/*
.content-index h1 {
  text-decoration: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
*/